<html>
   <head>
        <meta charset="UTF-8">
        <title>{{ http_host }} !</title>
   </head>
   <body>
       <h1>👏🎉 Bravo!</h1>
       <p>Le virtualhost <strong>{{ http_host }}</strong> fonctionne!</p>
   </body>
</html>